Mailinglist Archive: opensuse-bugs (4243 mails)

< Previous Next >
[Bug 907693] Default bootloader GRUB2 is not supported!?
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 02 Jan 2017 11:32:31 +0000
  • Message-id: <bug-907693-21960-R99au7T4cm@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=907693
http://bugzilla.opensuse.org/show_bug.cgi?id=907693#c8

--- Comment #8 from Martin Pluskal <mpluskal@xxxxxxxx> ---
(In reply to Ulrich Windl from comment #6)
(In reply to Richard Bos from comment #4)
Is this still valid at openSUSE 42.2?

Those who are able to read /usr/share/doc/packages/grub2/README.openSUSE
Well those who are able to read _and_ have Leap 42.2 installed.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >